@font-face {
	font-family:"Fedra Sans Cond Std Bold";
	font-style:normal;
	font-weight:bold;
	font-stretch:condensed;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Book";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:italic;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:oblique;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Caseta-tehnica {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.563em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.05;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Colon {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.886;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Motto {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-playlist {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-A-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Bold", sans-serif;
	font-size:2.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.07;
	margin-bottom:128px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-A-nume-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.772;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:142px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.stelute {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Fedra_Italice {
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-style:italic;
	font-weight:300;
}
span.Fedra_Medium {
	font-family:"Fedra Sans Cond Std Medium", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.Fedra_Medium-Italic {
	font-family:"Fedra Sans Cond Std Medium", sans-serif;
	font-style:italic;
	font-weight:500;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	margin-top:14px;
}
p.ParaOverride-3 {
	margin-top:11px;
}
p.ParaOverride-4 {
	margin-top:4px;
}
p.ParaOverride-5 {
	margin-bottom:34px;
}
p.ParaOverride-6 {
	margin-top:11px;
	page-break-after:always;
}
p.ParaOverride-7 {
	-epub-text-align-last:left;
	margin-left:57px;
	page-break-after:always;
	text-align:justify;
	text-indent:14px;
}
p.ParaOverride-8 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-9 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-10 {
	margin-top:6px;
}
p.ParaOverride-11 {
	margin-bottom:7px;
	margin-top:6px;
}
p.ParaOverride-12 {
	margin-bottom:0px;
}
p.ParaOverride-13 {
	margin-top:71px;
}
p.ParaOverride-14 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-15 {
	margin-bottom:113px;
}
p.ParaOverride-16 {
	margin-bottom:14px;
}
span.CharOverride-1 {
	font-size:0.925em;
}
span.CharOverride-2 {
	font-family:"Fedra Sans Cond Std Book";
	font-size:0.843em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Minion Pro";
}
span.CharOverride-4 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Minion Pro";
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049 {
	display:inline-block;
	height:41px;
	width:62px;
}
#_idContainer016 {
	display:inline-block;
	height:23px;
	width:201px;
}
#_idContainer021 {
	display:inline-block;
	height:23px;
	width:260px;
}
#_idContainer022 {
	display:inline-block;
	height:22px;
	width:114px;
}
#_idContainer023 {
	display:inline-block;
	height:38px;
	width:178px;
}
#_idContainer024 {
	display:inline-block;
	height:22px;
	width:70px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:66px;
	width:100px;
}
img._idGenObjectAttribute-3 {
	height:28px;
	width:250px;
}
img._idGenObjectAttribute-4 {
	height:28px;
	width:317px;
}
img._idGenObjectAttribute-5 {
	height:28px;
	width:145px;
}
img._idGenObjectAttribute-6 {
	height:48px;
	width:222px;
}
img._idGenObjectAttribute-7 {
	height:28px;
	width:89px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
